-------------------
-------------------

INSERT INTO IconTextureAtlases    
    	(Name,                 			IconSize,    	IconsPerRow,    	IconsPerColumn,        	Filename)
VALUES	('ICON_ATLAS_HR_BASE',    		22,         	7,                	3,                    	'Icon_HR_Base_22.dds'),
	('ICON_ATLAS_HR_BASE',    		50,         	7,                	3,                    	'Icon_HR_Base_50.dds'),
	('ICON_ATLAS_HR_BASE',    		100,         	7,               	3,                    	'Icon_HR_Base_100.dds'),
	('ICON_ATLAS_HR_BASE',    		270,         	7,                	3,                    	'Icon_HR_Base_270.dds'),

	('ICON_ATLAS_HR_EXTENDED',    		22,         	7,                	3,                    	'Icon_HR_Extended_22.dds'),
	('ICON_ATLAS_HR_EXTENDED',    		50,         	7,                	3,                    	'Icon_HR_Extended_50.dds'),
	('ICON_ATLAS_HR_EXTENDED',    		100,         	7,               	3,                    	'Icon_HR_Extended_100.dds'),
	('ICON_ATLAS_HR_EXTENDED',    		270,         	7,                	3,                    	'Icon_HR_Extended_270.dds'),

	('ICON_ATLAS_HR_EXTENDED_2',    	22,         	7,                	3,                    	'Icon_HR_Extended_2_22.dds'),
	('ICON_ATLAS_HR_EXTENDED_2',    	50,         	7,                	3,                    	'Icon_HR_Extended_2_50.dds'),
	('ICON_ATLAS_HR_EXTENDED_2',    	100,         	7,               	3,                    	'Icon_HR_Extended_2_100.dds'),
	('ICON_ATLAS_HR_EXTENDED_2',    	270,         	7,                	3,                    	'Icon_HR_Extended_2_270.dds'),

	('ICON_ATLAS_HR_DENOMINATIONS',    	22,         	7,                	3,                    	'Icon_HR_Denominations_22.dds'),
	('ICON_ATLAS_HR_DENOMINATIONS',    	50,         	7,                	3,                    	'Icon_HR_Denominations_50.dds'),
	('ICON_ATLAS_HR_DENOMINATIONS',    	100,         	7,               	3,                    	'Icon_HR_Denominations_100.dds'),
	('ICON_ATLAS_HR_DENOMINATIONS',    	270,         	7,                	3,                    	'Icon_HR_Denominations_270.dds'),

	('ICON_ATLAS_HR_DENOMINATIONS_2',    	22,         	7,                	3,                    	'Icon_HR_Denominations_2_22.dds'),
	('ICON_ATLAS_HR_DENOMINATIONS_2',    	50,         	7,                	3,                    	'Icon_HR_Denominations_2_50.dds'),
	('ICON_ATLAS_HR_DENOMINATIONS_2',    	100,         	7,               	3,                    	'Icon_HR_Denominations_2_100.dds'),
	('ICON_ATLAS_HR_DENOMINATIONS_2',    	270,         	7,                	3,                    	'Icon_HR_Denominations_2_270.dds'),

	('ICON_ATLAS_HR_EDIT',    		22,         	7,                	3,                    	'Icon_HR_Edit_22.dds'),
	('ICON_ATLAS_HR_EDIT',    		50,         	7,                	3,                    	'Icon_HR_Edit_50.dds'),
	('ICON_ATLAS_HR_EDIT',    		100,         	7,               	3,                    	'Icon_HR_Edit_100.dds'),
	('ICON_ATLAS_HR_EDIT',    		270,         	7,                	3,                    	'Icon_HR_Edit_270.dds'),

	('ICON_ATLAS_HR_EDIT_2',    		22,         	7,                	3,                    	'Icon_HR_Edit_2_22.dds'),
	('ICON_ATLAS_HR_EDIT_2',    		50,         	7,                	3,                    	'Icon_HR_Edit_2_50.dds'),
	('ICON_ATLAS_HR_EDIT_2',    		100,         	7,               	3,                    	'Icon_HR_Edit_2_100.dds'),
	('ICON_ATLAS_HR_EDIT_2',    		270,         	7,                	3,                    	'Icon_HR_Edit_2_270.dds');

-------------------
-------------------

INSERT OR REPLACE INTO IconDefinitions    
     	(Name,                                                 	Atlas,                     		'Index')
VALUES	('ICON_RELIGION_CHALDAENISM',                     	'ICON_ATLAS_HR_BASE',        		0),
	('ICON_RELIGION_FORN_SIDR',                     	'ICON_ATLAS_HR_BASE',        		1),
	('ICON_RELIGION_HELLENISM',                     	'ICON_ATLAS_HR_BASE',        		2),
	('ICON_RELIGION_NZAMBIISM',                     	'ICON_ATLAS_HR_BASE',        		3),
	--('ICON_RELIGION_PESEDJET',                     	'ICON_ATLAS_HR_BASE',        		4),
	('ICON_RELIGION_SAIRIMAISM',                     	'ICON_ATLAS_HR_BASE',        		5),
	('ICON_RELIGION_TLATEOMATILIZTLI',                     	'ICON_ATLAS_HR_BASE',        		6),
	('ICON_RELIGION_TENGRIISM',                     	'ICON_ATLAS_HR_BASE',        		7),
	('ICON_RELIGION_G1',                     		'ICON_ATLAS_HR_BASE',        		9),
	('ICON_RELIGION_G2',                     		'ICON_ATLAS_HR_BASE',        		10),
	('ICON_RELIGION_G3',                     		'ICON_ATLAS_HR_BASE',        		11),
	('ICON_RELIGION_G4',                     		'ICON_ATLAS_HR_BASE',        		12),
	('ICON_RELIGION_G5',                     		'ICON_ATLAS_HR_BASE',        		13),
	('ICON_RELIGION_G6',                     		'ICON_ATLAS_HR_BASE',        		14),
	('ICON_RELIGION_G7',                     		'ICON_ATLAS_HR_BASE',        		15),
	('ICON_RELIGION_G8',                     		'ICON_ATLAS_HR_BASE',        		16),
	('ICON_RELIGION_C1_ORIENTAL',                     	'ICON_ATLAS_HR_BASE',        		19),

---
---

	('ICON_RELIGION_AMATONGO',                     		'ICON_ATLAS_HR_EXTENDED',        		0),
	('ICON_RELIGION_ANKATTU',                     		'ICON_ATLAS_HR_EXTENDED',        		1),
	('ICON_RELIGION_BAHAI',                     		'ICON_ATLAS_HR_EXTENDED',        		2),
	('ICON_RELIGION_CNAANISM',                     		'ICON_ATLAS_HR_EXTENDED',        		3),
	('ICON_RELIGION_DRUIDISM',                     		'ICON_ATLAS_HR_EXTENDED',        		4),
	('ICON_RELIGION_ITANG',                     		'ICON_ATLAS_HR_EXTENDED',        		5),
	('ICON_RELIGION_JAINISM',                     		'ICON_ATLAS_HR_EXTENDED',        		6),
	('ICON_RELIGION_LIIM_DINGIRMES',                     	'ICON_ATLAS_HR_EXTENDED',        		7),
	--('ICON_RELIGION_MANICHAEISM',                     	'ICON_ATLAS_HR_EXTENDED',        		8),
	('ICON_RELIGION_ONYAMESOM',                     	'ICON_ATLAS_HR_EXTENDED',        		9),
	('ICON_RELIGION_PCHAISM',                     		'ICON_ATLAS_HR_EXTENDED',        		10),
	('ICON_RELIGION_PJELANCA',                     		'ICON_ATLAS_HR_EXTENDED',        		11),
	('ICON_RELIGION_PUATA_TUPUNA',                     	'ICON_ATLAS_HR_EXTENDED',        		12),
	('ICON_RELIGION_RODNOVERY',                     	'ICON_ATLAS_HR_EXTENDED',        		13),
	('ICON_RELIGION_SGAANAANG',                     	'ICON_ATLAS_HR_EXTENDED',        		14),
	('ICON_RELIGION_SOUTHERN_CULT',                     	'ICON_ATLAS_HR_EXTENDED',        		15),
	('ICON_RELIGION_TJUKURPA',                     		'ICON_ATLAS_HR_EXTENDED',        		16),
	('ICON_RELIGION_VOODOO',                     		'ICON_ATLAS_HR_EXTENDED',        		17),
	('ICON_RELIGION_POHAKANTENNA',                     	'ICON_ATLAS_HR_EXTENDED',        		18),
	('ICON_RELIGION_WITRAN_MAPU',                     	'ICON_ATLAS_HR_EXTENDED',        		19),
	('ICON_RELIGION_SMANISM',                     		'ICON_ATLAS_HR_EXTENDED',        		20),

---
---

	('ICON_RELIGION_RAZANA',                     		'ICON_ATLAS_HR_EXTENDED_2',        		0),
	('ICON_RELIGION_KACHINA',                     		'ICON_ATLAS_HR_EXTENDED_2',        		1),
	('ICON_RELIGION_BIRD_FIGURE_CULT',                     	'ICON_ATLAS_HR_EXTENDED_2',        		2),
	('ICON_RELIGION_MUISM',                     		'ICON_ATLAS_HR_EXTENDED_2',        		3),
	('ICON_RELIGION_AGAKKUNNGURNIQ',                     	'ICON_ATLAS_HR_EXTENDED_2',        		4),
	('ICON_RELIGION_MSHRIKUN',                     		'ICON_ATLAS_HR_EXTENDED_2',        		5),
	('ICON_RELIGION_IFA',                     		'ICON_ATLAS_HR_EXTENDED_2',        		6),
	('ICON_RELIGION_MIDEWIWIN',                     	'ICON_ATLAS_HR_EXTENDED_2',        		7),
	('ICON_RELIGION_ZEMIISM',                     		'ICON_ATLAS_HR_EXTENDED_2',        		8),
	('ICON_RELIGION_LAIBONI',                     		'ICON_ATLAS_HR_EXTENDED_2',        		9),
	('ICON_RELIGION_NUM',                     		'ICON_ATLAS_HR_EXTENDED_2',        		10),
	('ICON_RELIGION_MNDAENISM',                     	'ICON_ATLAS_HR_EXTENDED_2',        		11),
	('ICON_RELIGION_PHI',                     		'ICON_ATLAS_HR_EXTENDED_2',        		12),
	('ICON_RELIGION_YAZDANISM',                     	'ICON_ATLAS_HR_EXTENDED_2',        		13),
	('ICON_RELIGION_NOAIDEVUOHTA',                     	'ICON_ATLAS_HR_EXTENDED_2',        		14),
	('ICON_RELIGION_MLAGAN',                     		'ICON_ATLAS_HR_EXTENDED_2',        		15),
	('ICON_RELIGION_TMAUKELISM',                     	'ICON_ATLAS_HR_EXTENDED_2',        		16),
	('ICON_RELIGION_BMUNTU',                     		'ICON_ATLAS_HR_EXTENDED_2',        		17),
	('ICON_RELIGION_MANICHAEISM',                     	'ICON_ATLAS_HR_EXTENDED_2',        		20),

--
--

	('ICON_RELIGION_B1_MAHAYANA',                     	'ICON_ATLAS_HR_DENOMINATIONS',        		0),
	('ICON_RELIGION_B2_VAJRAYANA',                     	'ICON_ATLAS_HR_DENOMINATIONS',        		1),
	('ICON_RELIGION_C5_ARIANISM',                     	'ICON_ATLAS_HR_DENOMINATIONS',        		2),
	('ICON_RELIGION_C6_CATHARISM',                     	'ICON_ATLAS_HR_DENOMINATIONS',        		3),
	('ICON_RELIGION_C2_NESTORIANISM',                     	'ICON_ATLAS_HR_DENOMINATIONS',        		4),
	('ICON_RELIGION_C3_ANGLICANISM',                     	'ICON_ATLAS_HR_DENOMINATIONS',        		5),
	('ICON_RELIGION_C4_RESTORATIONISM',                     'ICON_ATLAS_HR_DENOMINATIONS',        		6),
	('ICON_RELIGION_I1_SHIA',                     		'ICON_ATLAS_HR_DENOMINATIONS',        		7),
	('ICON_RELIGION_I2_IBADI',                     		'ICON_ATLAS_HR_DENOMINATIONS',        		8),
	('ICON_RELIGION_I3_DRUZE',                     		'ICON_ATLAS_HR_DENOMINATIONS',        		9),
	('ICON_RELIGION_P1_CALVINISM',                     	'ICON_ATLAS_HR_DENOMINATIONS',        		10),
	('ICON_RELIGION_P2_BAPTIST',                     	'ICON_ATLAS_HR_DENOMINATIONS',        		11),
	('ICON_RELIGION_P3_METHODISM',                     	'ICON_ATLAS_HR_DENOMINATIONS',        		12),
	('ICON_RELIGION_P4_PENTECOSTALISM',                     'ICON_ATLAS_HR_DENOMINATIONS',        		13),
	('ICON_RELIGION_H1_VEDISM',                     	'ICON_ATLAS_HR_DENOMINATIONS',        		14),
	('ICON_RELIGION_H3_SHAIVISM',                     	'ICON_ATLAS_HR_DENOMINATIONS',        		15),
	('ICON_RELIGION_H4_SHAKTISM',                     	'ICON_ATLAS_HR_DENOMINATIONS',        		16),
	('ICON_RELIGION_H2_VAISHNAVISM',                     	'ICON_ATLAS_HR_DENOMINATIONS',        		17),
	('ICON_RELIGION_E1_AMANAIISM',                     	'ICON_ATLAS_HR_DENOMINATIONS',        		18),
	('ICON_RELIGION_E2_ATENISM',                     	'ICON_ATLAS_HR_DENOMINATIONS',        		19),
	('ICON_RELIGION_PESEDJET',                     		'ICON_ATLAS_HR_DENOMINATIONS',        		20),

--
--

	('ICON_RELIGION_R1_ATANODJUWAJA_CULT',                	'ICON_ATLAS_HR_DENOMINATIONS_2',        	0),
	('ICON_RELIGION_R2_MYSTERIES',                     	'ICON_ATLAS_HR_DENOMINATIONS_2',        	1),
	('ICON_RELIGION_R3_NEOPLATONISM',                     	'ICON_ATLAS_HR_DENOMINATIONS_2',        	2),
	('ICON_RELIGION_R4_NUMENISM',                     	'ICON_ATLAS_HR_DENOMINATIONS_2',        	3),
	('ICON_RELIGION_R5_IMPERIAL_CULT',                     	'ICON_ATLAS_HR_DENOMINATIONS_2',        	4),
	('ICON_RELIGION_R6_MITHRAISM',                     	'ICON_ATLAS_HR_DENOMINATIONS_2',        	5),
	('ICON_RELIGION_R7_HEROS_CULT',                     	'ICON_ATLAS_HR_DENOMINATIONS_2',        	6),
	('ICON_RELIGION_G9',                     		'ICON_ATLAS_HR_DENOMINATIONS_2',        	7),
	('ICON_RELIGION_M1_ASHURISM',                     	'ICON_ATLAS_HR_DENOMINATIONS_2',        	8),
	('ICON_RELIGION_A1_INTIISM',                     	'ICON_ATLAS_HR_DENOMINATIONS_2',        	9),
	('ICON_RELIGION_O1_TANGATA_MANU',                     	'ICON_ATLAS_HR_DENOMINATIONS_2',        	10),
	('ICON_RELIGION_TZOLKIN',               	      	'ICON_ATLAS_HR_DENOMINATIONS_2',        	11),
	('ICON_RELIGION_X7',                     		'ICON_ATLAS_HR_DENOMINATIONS_2',        	13),
	('ICON_RELIGION_X1',                     		'ICON_ATLAS_HR_DENOMINATIONS_2',        	14),
	('ICON_RELIGION_X2',                     		'ICON_ATLAS_HR_DENOMINATIONS_2',        	15),
	('ICON_RELIGION_X3',                     		'ICON_ATLAS_HR_DENOMINATIONS_2',        	16),
	('ICON_RELIGION_X4',                     		'ICON_ATLAS_HR_DENOMINATIONS_2',        	17),
	--('ICON_RELIGION_X5',                     		'ICON_ATLAS_HR_DENOMINATIONS_2',        	18),
	('ICON_RELIGION_X6',                     		'ICON_ATLAS_HR_DENOMINATIONS_2',        	19),
	--('ICON_RELIGION_P5_ADVENTISM',                     	'ICON_ATLAS_HR_DENOMINATIONS_2',        	20),

--
--

	('ICON_RELIGION_M2_NAPIR',                     		'ICON_ATLAS_HR_EDIT',        			0),
	('ICON_RELIGION_O2_TALA_FONUA',                     	'ICON_ATLAS_HR_EDIT',        			1),
	('ICON_RELIGION_U1_SUOMENUSKO',                     	'ICON_ATLAS_HR_EDIT',        			2),
	('ICON_RELIGION_S1_ROMUVA',                     	'ICON_ATLAS_HR_EDIT',        			3),
	('ICON_RELIGION_OENDA',                     		'ICON_ATLAS_HR_EDIT',        			4),
	('ICON_RELIGION_SNTERIA',                     		'ICON_ATLAS_HR_EDIT',        			5),
	('ICON_RELIGION_P5_ADVENTISM',                     	'ICON_ATLAS_HR_EDIT',        			14),
	('ICON_RELIGION_X5',                     		'ICON_ATLAS_HR_EDIT',        			7),
	('ICON_RELIGION_X8',                     		'ICON_ATLAS_HR_EDIT',        			8),
	('ICON_RELIGION_X9',                     		'ICON_ATLAS_HR_EDIT',        			9),
	('ICON_RELIGION_X0',                     		'ICON_ATLAS_HR_EDIT',        			10),
	('ICON_RELIGION_Q1',                     		'ICON_ATLAS_HR_EDIT',        			17),
	('ICON_RELIGION_Q2',                     		'ICON_ATLAS_HR_EDIT',        			18),
	('ICON_RELIGION_Q3',                     		'ICON_ATLAS_HR_EDIT',        			19),
	('ICON_RELIGION_Q4',                     		'ICON_ATLAS_HR_EDIT',        			20),

--
--

	('ICON_RELIGION_WAKAN_TANKA',                     	'ICON_ATLAS_HR_EDIT_2',        			0),
	('ICON_RELIGION_MHOMA',                     		'ICON_ATLAS_HR_EDIT_2',        			1),
	('ICON_RELIGION_I4_AHMADI',                     	'ICON_ATLAS_HR_EDIT_2',        			2),
	('ICON_RELIGION_FAT_ROOG',           	          	'ICON_ATLAS_HR_EDIT_2',        			3),
	('ICON_RELIGION_A2_CHIMINIGAGUA',                     	'ICON_ATLAS_HR_EDIT_2',        			4),
	('ICON_RELIGION_AITO',                     		'ICON_ATLAS_HR_EDIT_2',        			5),
	('ICON_RELIGION_MWARI',                  	   	'ICON_ATLAS_HR_EDIT_2',        			6),
	('ICON_RELIGION_Q5',                  	   		'ICON_ATLAS_HR_EDIT_2',        			7),

--
--

	('ICON_RELIGION_CATHOLICISM',                     	'ICON_ATLAS_HR_BASE',        			18),
	('ICON_RELIGION_ORTHODOXY',                     	'ICON_ATLAS_HR_BASE',        			20),
	('ICON_RELIGION_CUSTOM_11',                     	'ICON_ATLAS_HR_EXTENDED_2',        		19),
	('ICON_RELIGION_CUSTOM_12',                     	'ICON_ATLAS_HR_EDIT',        			11);

















